"Color" = "Modifier les couleurs";
"Basic colors:" = "Couleurs de base:";
"Custom colors:" = "Couleurs personnalisées:";
"Opacity:" = "Opacité:";
"Define Custom Colors >>" = "Définir les couleurs personnalisées >>";
"OK" = "OK";
"Cancel" = "Annuler";
"Help" = "Aide";
"Color left" = "Color left";
"Color right" = "Color right";
"Hue:" = "Teinte:";
"Sat:" = "Satur:";
"Lum:" = "Lum:";
"Red:" = "Rouge:";
"Green:" = "Vert:";
"Blue:" = "Bleu:";
"Add to Custom Colors" = "Ajouter aux couleurs personnalisées";
